import { QueryTypes, Sequelize } from "sequelize";

const showAllDBs = async (sequelizeConnection: Sequelize) => {
  await sequelizeConnection
    .query("SELECT datname FROM pg_database", { type: QueryTypes.SELECT })
    .then((res) => {
      console.log(
        "----------Found Databases----------\n",
        res,
        "\n-----------------------------------\n"
      );
    });
};
export default showAllDBs;
